[ubuntu-mono] [Bug 66847] Re: f-spot 0.2.2 upstream is available

Kevin Kubasik kevin at kubasik.net
Thu Oct 19 02:11:22 BST 2006


Unfortunately, Edgy is currently in an upstream version freeze as we
near a release, we will not be incorporating upstream versions of new
applications until edgy+1.

I'm not sure how to set the status on this, as it is valid, and once we
start the edgy+1 repos, this should be in there.

-- 
f-spot 0.2.2 upstream is available
https://launchpad.net/bugs/66847



More information about the Ubuntu-mono mailing list